groovy-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Henrik Martin <hen...@netgate.net>
Subject Re: Eclipse Groovy dev environment other than groovy-eclipse?
Date Thu, 29 Oct 2015 18:05:22 GMT
Thanks Pascal. I guess I can live with 2.4.3 :-)

-H

On 10/29/15 10:29 AM, Pascal Schumacher wrote:
> Hi Henrik,
>
> the groovy-eclipse snapshoots builds support Groovy 2.4.3. I use them 
> at work.
>
> -Pascal
>
> Am 29.10.2015 um 04:46 schrieb Henrik Martin:
>> Hi. Is there any other decent Groovy development support for Eclipse 
>> than the groovy-eclipse plugin? I'm using the Spring Tool Suite 
>> packaging of Eclipse (STS 3.7.1). I'd like to use the latest and 
>> greatest Groovy version, which at the time of this writing is 2.4.5 
>> (at least for stable releases), but I'm not sure if groovy-eclipse 
>> has support for 2.4.5. Is there any other way of getting the IDE 
>> support features that developers are used to today for Groovy, short 
>> of switching to IntelliJ? I used IntelliJ about 7 years ago and liked 
>> it a lot, but right now I'm too bogged down to explore new tools. 
>> Hope I'm not opening up a can of worms here :-)
>> Thanks,
>>
>> -H
>


Mime
View raw message